body {
	margin: 1em 0 0 0;
	background-color: #f5f7fd;
}

div.main {
	width: 960px;
	max-width: 100%;
	margin: 1em auto 0 auto;
	background-color: white;
}

div.border {
	background-color: white;
	border: 1ex solid white;
}

img.main {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
